.nt-details {
  cursor: pointer;
  border: none;
  padding: .85rem 20px .85rem 0;
  position: relative;

  .input-icon {
    position: absolute;
    right: 0;
    display: none;
    top: 50%;
    transform: translateY(-50%);

    i {
      font-size: 12px;
    }
  }

  &:hover {
    border-bottom: 1px solid #CCD2E2;
    border-radius: inherit;

    .input-icon {
      display: block;
    }
  }
}